@charset "UTF-8";
/* -------------------------------------------------------
name : base.css
version : 1.0
viewport : sp -599,tb 600-1366 pc 1366-
--------------------------------------------------------- */

/* var
---------------------------------------------------------------- */
:root {
  /* basic color */
  --light-green: #def2c8;
  --black: #61584e;
  --white: #fdfcfa;
  --white-rgb: 253, 252, 250;
  --beige: #f9f7f1;
  --gray: #f2f2f2;
  --border-gray: #eeeeee;
  --light-txt: #f6f9e8;
  --dark-txt: #3c3228;
  --hero-bg: #fffef9;
  --dashed-green: #cfdcaf;

  --nry-main: #ffc000; /* 保育園 */
  --cpn-main: #00930f; /* 法人 */
  --rmt-main: #7cc8ff; /* 採用 */
  --usr-main: #91c425; /* 利用者 */

  /* layout */
  --contents-width: 1366px;
  --wrapper-width: 1000px;
  --header-height: 6.25rem;
  --hamburger-width: 40px;
}
@media only screen and (max-width: 1024px) {
  :root {
    --wrapper-width: 90%;
  }
  html {
    font-size: 12px;
  }
}
@media only screen and (max-width: 599px) {
  :root {
  }
}
/* unit
---------------------------------------------------------------- */
img {
  width: 100%;
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: top;
}
a,
a:hover {
  text-decoration: none;
  color: inherit;
}
p {
  margin-bottom: 0;
}
.main-cl {
  color: var(--cpn-main);
}
ol,
ul,
li {
  list-style: none;
  margin-bottom: 0;
}
/* フォント
---------------------------------------------------------------- */
@font-face {
  font-family: 'ZenKakuGothicNew';
  src: url('../webfonts/ZenKakuGothicNew-Black.woff') format('woff');
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: 'ZenKakuGothicNew';
  src: url('../webfonts/ZenKakuGothicNew-Bold.woff') format('woff');
  font-weight: bold;
  font-display: swap;
}
@font-face {
  font-family: 'ZenKakuGothicNew';
  src: url('../webfonts/ZenKakuGothicNew-Light.woff') format('woff');
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: 'ZenKakuGothicNew';
  src: url('../webfonts/ZenKakuGothicNew-Medium.woff') format('woff');
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: 'ZenKakuGothicNew';
  src: url('../webfonts/ZenKakuGothicNew-Bold.woff') format('woff');
  font-weight: 600;
  font-display: swap;
}
/* list
---------------------------------------------------------------- */
ul {
  list-style: none;
  padding-left: 0;
}
/* flex box
---------------------------------------------------------------- */
.base-flex {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.base-flex-sb {
  display: flex;
  justify-content: space-between;
}
.base-flex-colum {
  display: flex;
  flex-direction: column;
}
.base-flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.base-flex-row {
  display: flex;
  flex-direction: row;
}
.base-flex-right {
  flex-grow: 1;
}
.base-flex-end {
  display: flex;
  justify-content: end;
}
/* margin
---------------------------------------------------------------- */
.m-zr {
  margin: 0 !important;
}
.m-center {
  margin-inline: auto !important;
}
.m-bottom {
  margin-top: auto !important;
}
.m-btm20 {
  margin-bottom: 23.5px !important;
}
/* padding
---------------------------------------------------------------- */
.p-zr {
  padding: 0 !important;
}
.p-btm20 {
  padding-bottom: 20px !important;
}
/* パンくずリスト
---------------------------------------------------------------- */
.page-breadcrumb {
  color: var(--white);
  background-color: var(--cpn-main);
  padding: 0.5rem 0;
}
.breadcrumb-list {
  width: var(--wrapper-width);
  max-width: 100%;
  margin-inline: auto;
  display: flex;
  align-items: center;
}
.breadcrumb-arrow {
  width: 0.5rem;
  margin-inline: 1rem;
}
@media only screen and (max-width: 1024px) {
  /* .page-breadcrumb {
    display: none;
  } */
}

/* animation
---------------------------------------------------------------- */
@keyframes text-up {
  from {
    opacity: 0.1;
    transform: translate3d(0, 180%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes slide-in {
  from {
    transform: translateY(-109px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}
